/*
Style Colors
Version: 2.1
Theme_URI: https://www.lemon.nl
Date: 05/2025
Author: Roeland ten Holder | Lemon
Author URI: roeland@lemon.nl
*/

/** ******************************** **/
/**      _____                       **/
/**    _(  _  )__________________    **/
/**   ( | (___)     | ____ |  _  |   **/
/**   |_|_______|_|_|______|_| |_|   **/
/**                                  **/
/**            www.lemon.nl          **/
/**                                  **/
/** ******************************** **/

/*************** COLORS ***************/

:root {
	--blue:					#006679;
	--white: 				#ffffff;
	--lightgrey: 			#f6f6f6;
	--grey: 				#cacaca;
	--grey2: 				#919191;
	--darkgrey: 			#4a4a4a;
	--black: 				#000000;
	--bs-border-color:		#000000;
}

.blue { color: var(--blue); }
.white { color: var(--white); }
.lightgrey { color: var(--lightgrey); }
.grey { color: var(--grey); }
.grey2 { color: var(--grey2); }
.darkgrey { color: var(--darkgrey); }
.black { color: var(--black); }
.bs-border-color { color: var(--bs-border-color); }


.border-blue { border-color: var(--blue); }
.border-white { border-color: var(--white); }
.border-lightgrey { border-color: var(--lightgrey); }
.border-grey { border-color: var(--grey); }
.border-grey2 { border-color: var(--grey2); }
.border-darkgrey { border-color: var(--darkgrey); }
.border-black { border-color: var(--black); }
.border-bs-border-color { border-color: var(--bs-border-color); }


.card-header .card-header { background-color: unset; }
.border-blue .card-header { background-color: var(--blue); }
.border-white .card-header { background-color: var(--white); }
.border-lightgrey .card-header { background-color: var(--lightgrey); }
.border-grey .card-header { background-color: var(--grey); }
.border-grey2 .card-header { background-color: var(--grey2); }
.border-darkgrey .card-header { background-color: var(--darkgrey); }
.border-black .card-header { background-color: var(--black); }
.border-bs-border-color .card-header { background-color: var(--bs-border-color); }


.bg-blue { background-color: var(--blue); }
.bg-white { background-color: var(--white); }
.bg-lightgrey { background-color: var(--lightgrey); }
.bg-grey { background-color: var(--grey); }
.bg-grey2 { background-color: var(--grey2); }
.bg-darkgrey { background-color: var(--darkgrey); }
.bg-black { background-color: var(--black); }
.bg-bs-border-color { background-color: var(--bs-border-color); }




.button-blue { background-color: var(--blue); }
.button-white { background-color: var(--white); }
.button-lightgrey { background-color: var(--lightgrey); }
.button-grey { background-color: var(--grey); }
.button-grey2 { background-color: var(--grey2); }
.button-darkgrey { background-color: var(--darkgrey); }
.button-black { background-color: var(--black); color: var(--white); }
.button-bs-border-color { background-color: var(--bs-border-color); }


.button 															{ background-color: #ff6c00; color: var(--white); border-color: #ff6c00; }
.button:focus, .button:active, .button:hover 						{ background-color: #ff3600; color: var(--white); border-color: #ff3600; }

.button-black 														{ background-color: var(--black); color: var(--white); border-color: var(--white); }
.button-black:focus, .button-black:active, .button-black:hover 		{ background-color: var(--white); color: var(--black); border-color: var(--black); }



.content { color: unset; }
.content a:not(.button) { color: var(--black); }
.link, .content a:not(.button):hover { color: var(--black); }

a, a:hover {color: var(--black);}
